package com.gic.haoban.manage.web.qo.hm;

import com.gic.api.base.commons.BasePageInfo;

import java.io.Serializable;

/**
 * @author xuwenqian
 * @date 2022/7/15 14:27
 */
public class HmQrcodeDetailQO extends BasePageInfo implements Serializable {
    private static final long serialVersionUID = 6305747368824904637L;

    private Long hmId;

    public Long getHmId() {
        return hmId;
    }

    public void setHmId(Long hmId) {
        this.hmId = hmId;
    }
}
